<?php

namespace lib\Controllers;

use lib\Core\Response;

class HomeController
{
    public function index(array $params = []): void
    {
        Response::json([
            'message' => 'Welcome to the home page!',
            'params' => $params
        ]);
    }
}
